Subject: Re: Bash bug on continuation lines with CRLF?
From: Chet Ramey <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 16:26:03 -0400

> I think I've found a bug with CRLF handling, this time in the bash
> shell port: "continuation lines" in shell scripts (i.e. command
> arguments ending with a "\" character to be continued on the next line
> in the script) causes parse errors.

Corinna's latest fixes should resolve this.  I don't have a cygwin
system on which to check it.

-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
( ``Discere est Dolere'' -- chet)

Chet Ramey, CWRU    [email-masked]    http://cnswww.cns.cwru.edu/~chet/

--
Want to unsubscribe from this list?
Send a message to [email-masked]